Home CVE Database CVE-2016-3485

CVE-2016-3485

Description

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 allows local users to affect integrity via vectors related to Networking.

Priority: LOW
CVSS v3: 2.9
Publish Date: Jul 21, 2016
Related ID: --
CVSS v2: Low
Modified Date: Jul 26, 2016

Find out more about CVE-2016-3485 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

jdk&jre

Live chat
Online